Subject: [bug#44990] [PATCH] gnu: electrum: Update to 4.0.5.

From: dftxbs3e <[email-masked]>
Date: Tue, 01 Dec 2020 12:53:21 +0100

Hello!

Third time.. sorry.

My biggest submission so far, please review carefully I can still count
my submissions with my hand.

Please strip the first mail from the mbox when using git-am. Because
debbugs wont allow git-send-email to work without creating one bug per
patch I am sending the first email with my regular email client to
obtain the dedicated address and then using git-send-email.

Thank you.